INCLUDES=-I${top_srcdir} -I${top_builddir} @AKAXISO2_INCLUDES@
noinst_LTLIBRARIES=libxerces.la

libxerces_la_SOURCES=  \
	xerces_deserializer.cpp xerces_deserializer.h \
	xerces_handler.cpp xerces_handler.h \
	xerces_locator.cpp xerces_locator.h \
	transcoding_inputsource.cpp transcoding_inputsource.h

pkgincludedir=${includedir}/${subdir}
pkginclude_HEADERS=xerces_handler.h xerces_locator.h xerces_deserializer.h transcoding_inputsource.h
